# sdd-fp

Spec-Driven Development installer by Felipe Peixoto.

Installs 11 slash commands and structured SDD workflows for AI coding agents (Claude Code, Cursor, Copilot, Gemini CLI, and more).

## Usage

```bash
npx sdd-fp@latest
```

### Options

```
--agent <claude-code|cursor|github-copilot|gemini-cli|...>
--lang  <pt|en|es|fr|...>
--sdd-dir <path>   (default: .sdd)
-y                 skip prompts
```

### Example

```bash
npx sdd-fp@latest --claude-code --lang pt
```

## Based on

Built on top of [ai-sdd](https://www.npmjs.com/package/ai-sdd) with custom templates and methodology by Felipe Peixoto (AB InBev).
